mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. To be added To be added
- Method
  System.Void `` `` `` `` To be added: an object of type 'IClientChannelSinkStack' To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'ITransportHeaders' To be added: an object of type 'IO.Stream' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` To be added: an object of type 'IClientResponseChannelSinkStack' To be added: an object of type 'object' To be added: an object of type 'ITransportHeaders' To be added: an object of type 'IO.Stream' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.IO.Stream `` `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'ITransportHeaders' To be added To be added: an object of type 'IO.Stream' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.Remoting.Channels.IClientChannelSink To be added To be added: an object of type 'IClientChannelSink' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added: an object of type 'Runtime.Remoting.Messaging.IMessage' To be added: an object of type 'ITransportHeaders' To be added: an object of type 'IO.Stream' To be added: an object of type 'ITransportHeaders&' To be added: an object of type 'IO.Stream&' To be added To be added 1.0.5000.0 2.0.0.0
System.Runtime.Remoting.Channels.IChannelSinkBase System.Runtime.InteropServices.ComVisible(true)